#product_right {
    float:right;
    width:450px;
}
#pic-thumbs {
    height:57px;
    width:240px;
    margin-left:20px;
    position:relative;
    clear:both;
    padding:10px 0;
}
#pic-thumbs-cont {
    overflow:hidden;
    height:57px;
    position:relative;
}
#pic-thumbs .prev {
    position:absolute;
    top:28px;
    left:-20px;
    width:20px;
    height:20px;
    background:url('../images/prev.png') left center no-repeat;
    cursor: pointer;
    display:none;
}
#pic-thumbs .next {
    position:absolute;
    top:28px;
    right:-20px;
    width:20px;
    height:20px;
    background:url('../images/next.png') right center no-repeat;
    cursor: pointer;
    display:none
}

#pic-thumbs #pic-thumbs-wrapper {
    height:57px;
    width:10000px;
    position:absolute;
}
#pic-thumbs .framewrapper {
    padding:0;
    float:left;
    margin-right:4px;
}
#pic-thumbs .framewrapper:hover, #pic-thumbs .framewrapper.active {
    background:#32B8FE;
}
#pic-thumbs .frame {
    background:#F0F7FC;
    cursor: pointer;
    height:53px;
    overflow:hidden;
    
    border-radius:5px;
}
#pic-thumbs .frame img {
    border:none;
}
#pic-thumbs .framewrapper {
    padding:2px;
    background:#F0F7FC;
    border-radius:6px;
}